
.{
	margin:0 auto;
	padding:0;
}

/* Normalize padding and margins */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th{
margin: 0;
padding: 0;
}


/* Normalize list styles */
ol, ul {
list-style: none;
}
img{
	max-width:100%;
}
/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
font-style: normal;
font-weight: normal;
}

/* Normalize table borders */
table {
border-collapse: collapse;
border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
border: 0;
}
@font-face {
    font-family: 'frank';
    src: url('/fonts/frank.eot');
    src: url('/fonts/frank.eot') format('embedded-opentype'),
         url('/fonts/frank.woff2') format('woff2'),
         url('/fonts/frank.woff') format('woff'),
         url('/fonts/frank.ttf') format('truetype'),
         url('/fonts/frank.svg#frank') format('svg');
}
@font-face {
    font-family: 'Calibri';
    src: url('/fonts/Calibri.eot');
    src: url('/fonts/Calibri.eot') format('embedded-opentype'),
         url('/fonts/Calibri.woff2') format('woff2'),
         url('/fonts/Calibri.woff') format('woff'),
         url('/fonts/Calibri.ttf') format('truetype'),
         url('/fonts/Calibri.svg#Calibri') format('svg');
}
@font-face {
    font-family: 'Chiller';
    src: url('/fonts/Chiller.eot');
    src: url('/fonts/Chiller.eot') format('embedded-opentype'),
         url('/fonts/Chiller.woff2') format('woff2'),
         url('/fonts/Chiller.woff') format('woff'),
         url('/fonts/Chiller.ttf') format('truetype'),
         url('/fonts/Chiller.svg#Chiller') format('svg');
}
@font-face {
	font-family: 'HelveticaCondensedRegular';
	src: url('/fonts/ps_7.eot');
	src: url('/fonts/ps_7.eot') format('embedded-opentype'),
	url('/fonts/ps_7.woff2') format('woff2'),
	url('/fonts/ps_7.woff') format('woff'),
	url('/fonts/ps_7.ttf') format('truetype'),
	url('/fonts/ps_7.svg#HelveticaCondensedRegular') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueRoman';
    src: url('/fonts/HelveticaNeueRoman.eot');
    src: url('/fonts/HelveticaNeueRoman.eot') format('embedded-opentype'),
         url('/onts/HelveticaNeueRoman.woff2') format('woff2'),
         url('/fonts/HelveticaNeueRoman.woff') format('woff'),
         url('/fonts/HelveticaNeueRoman.ttf') format('truetype'),
         url('/fonts/HelveticaNeueRoman.svg#HelveticaNeueRoman') format('svg');
}


h1{
	/*font-family: 'Chiller';*/
	color: #473716;
	text-align: center;
	text-transform: uppercase;
	font-size: 28px;
	/*background: url(images/dot.png) center 10px;
	margin:25px 60px;
*/	display: block;
	background-repeat: repeat-x;
}
.headline{
	/*font-family: 'Chiller';*/
	color: #473716;
	text-align: center;
	text-transform: uppercase;
	font-size: 28px;
	/*background: url(images/dot.png) center 10px;*/
	margin:25px 60px;
	display: block;
	background-repeat: repeat-x;
}
/*h1 span{
	background: #fff;
	padding: 0 18px;
}*/

.head_title{
	font-family: 'Chiller';
	color: #000000;
	text-align: center;
	text-transform: uppercase;
	font-size: 28px;
	background: url(/images/dot.png) center 10px;
	margin:25px 60px;
	display: block;
	background-repeat: repeat-x;
	font-weight:bold;
}
.head_title span{
	background: #fff;
	padding: 0 18px;
}
body{
	background:url(/images/bg.png) no-repeat top center;
	    background-size: cover;
	color: #5a5a5a;
	font-size: 16px;
	line-height: 24px;
	font-family: 'Calibri';
}

.top_header{
	background:#9e744b;
	border-bottom: 3px solid #432d17;
}
.top_header_box{
	width:999px;
	margin:0 auto;
	text-align: right;
	color: #fff;
	
}
.top_header_box ul li{
	display: inline-block;
	background:url(/images/top_li_bg.png) right top no-repeat;
	margin-right:10px;
	padding: 7px 14px 7px 0px;
	  font-family: 'HelveticaNeueRoman';
	  font-size: 14px;
}
.top_header_box ul li:last-child{
	background:none;
}
.top_header_box ul li span{
	font-family: 'HelveticaCondensedRegular';
	background: url(/images/mobile.png) left top no-repeat;
	height: 26px;
	display: block;
	padding-left: 35px;
	font-size: 24px;
}

header{
	width:999px;
	margin: 0 auto;
	position:relative;
}
.slider{
	
}

.logo {
    background: rgba(0, 0, 0, 0) url("/images/logo_bg.png") no-repeat scroll left center / cover ;
    display: block;
    height: 90px;
    left: 3px;
    padding-bottom: 8px;
    padding-left: 31px;
    padding-top: 8px;
    position: absolute;
    top: 3px;
    width: 330px;
}
.clear{
	clear:both;
}

#nav {
	font-family: 'frank';
	background: #545453;
	background: -moz-linear-gradient(top, #545453 0%, #020303 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545453), color-stop(100%,#020303));
	background: -webkit-linear-gradient(top, #545453 0%,#020303 100%);
	background: -o-linear-gradient(top, #545453 0%,#020303 100%);
	background: -ms-linear-gradient(top, #545453 0%,#020303 100%);
	background: linear-gradient(to bottom, #545453 0%,#020303 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545453', endColorstr='#020303',GradientType=0 );
	border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	-o-border-radius: 11px;
	-ms-border-radius: 11px;
	border-bottom: 2px solid #525151;
	margin-top: -10px;
	z-index: 999999;
	position: relative;
}
#nav ul{
	padding:0;
}
#nav ul:before,
#nav ul:after {
    content: " "; 
    display: table; 
}
#nav ul:after {
    clear: both;
}
#nav li {
	list-style: none;
	font-size: 12px;
	text-transform: uppercase;	
	display: inline-block;
	background: url(/images/li_bg.png) right center no-repeat;
	position:relative;
}
#nav ul li  ul {
    position: absolute;
    left: -9999px;
}
#nav ul > li.hover > ul {
    left: 0;
}
#nav li:last-child{
	background:none;
}

#nav li a{
	color:#fff;
	text-decoration:none;
	display: block;
	padding: 27px 16px;
}
#nav ul ul {
    margin: 0 0 0 -5px;
    position: absolute;
    z-index: 999999;
	width:200px;
}
#nav li li , #nav li li:last-child{
	background: #545453;
	display:block;
	border-bottom: 1px solid #363635;
	
}
 #nav li li:last-child{
  border-bottom-left-radius: 11px;
    border-bottom-right-radius: 11px;
	-webkit-border-bottom-left-radius: 11px;
	-moz-border-bottom-left-radius: 11px;
	-ms-border-bottom-left-radius: 11px;
	-o-border-bottom-left-radius: 11px;
	-webkit-border-bottom-right-radius: 11px;
	-moz-border-bottom-right-radius: 11px;
	-ms-border-bottom-right-radius: 11px;
	-o-border-bottom-right-radius: 11px;
 }
#nav li li:hover
{
	background: rgb(12,13,13); /* Old browsers */


}
#nav li li a {
    color: #fff;
    padding: 10px 50px 10px 15px;
}
section {
    background-color: #fff;
    margin: 0 auto;
    padding: 10px 31px 31px;
    width: 930px;
}
section ul {
    margin: 2px 0;
}
section ul li{
	/*display: inline-block;*/
	margin-right: 10px;
	
	
}
.description li li {
    background: rgba(0, 0, 0, 0) url("/images/sub-dots.png") no-repeat scroll left center;
    list-style: outside none none;
    padding-left: 10px;
}
section ul li img{
	border: 3px solid #413E3E;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}
section ul li:last-child{
	margin-right:0px;
}
footer{
	width: 100%;
	margin: auto;
	background: rgba(0, 0, 0, 0.78);
	margin-top: 97px;	
	vertical-align: middle;
	margin-bottom: 44px;
	color:#FFFFFF;
	text-transform: uppercase;   
}
.footer_box{
	width:999px;
	margin:0 auto;
	padding: 16px 0px;
	min-height: 48px;
	
}
.footer_box p {
    display: inline-block;
    margin-top: 10px;
}
.footer_box p a{
	
	margin-top: 13px;
	text-decoration:none;
	color:#fff;
	font-size:15px;
}
.facebook{
	display:inline-block;
	margin:0 16px;
	float:right
}
h3 {
    color: #9e744b;
    padding: 10px 0;
}
h2 {
    font-size: 20px;
    margin-top: 10px;
}
.description img{
	border:1px solid #ccc;
}
.top_header_box a {
    color: #fff;
    margin: 0 auto;
    text-align: right;
    width: 999px;
}
.top_header_box li a {
    color: #fff;
    text-decoration:none;
}
.description li {
    list-style: initial;
    margin-left: 18px;
}
h4 {
    border-bottom: 1px dashed #fbd02f;
    color: #fbd02f;
    display: inline-block;
    font-size: 20px;
}
.description > ul {
    margin-top: 10px;
}
hr {
    border-top: 2px solid #ccc;
    margin: 25px 0;
}
.description a{
	color:#5a5a5a;
}
.description a:hover{
	color:#000;
}
.actions {
    float: right;
    list-style: inside none none;
    margin-top: 6px;
    padding: 0;
    width: auto;
}
.actions li {
    float: left;
	list-style:none;
	margin-left:0;
}
.description > p {
    margin-bottom: 10px;
}
.print-icon {
    margin-right: 10px;
}

.print-icon, .email-icon, .edit-icon, .print-icon a, .email-icon a, .edit-icon a {
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
}
.actions img {
    border: medium none;
}
h5 {
    font-size: 18px;
}
em {
    font-style: italic;
}
#nav ul ul ul {
    display: none!important;
	left: 200px;
    top: 0;
}
#nav ul ul li:hover ul {
	display:block!important;
}
.DynamicForm table {
    width: 100%;
}
.DynamicForm table tr td {
    line-height: 35px;
}
.DynamicForm input[type="text"], .DynamicForm select {
    border: 1px solid #dedede;
    padding: 5px;
    width: 325px;
}
.DynamicForm textarea{   
	border: 1px solid #dedede;
    padding: 5px;
}
.DynamicForm input[type="submit"] {
    background: #5a5a5a none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    padding: 5px 10px;
}
.yellow-strip{
	background:#FFFF99;padding: 15px;
}
.toggleMenu{
	display:none;
    padding: 10px 15px;
    color:#ffffff;
	text-decoration:none;
}
.table-responsive_info {
  overflow-x: auto;
}
.left-wrap, .track-wrap, .news-wrap{
	display:inline-block;
	vertical-align:top;
}
.left-wrap{
	margin-right:27px;
}
.description{
	margin-bottom:35px;
}
.hire-list{
	text-align:right;
}